<assembly
	xmlns="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.0 http://maven.apache.org/xsd/assembly-1.1.0.xsd">
	<id>dist</id>
	<baseDirectory>/</baseDirectory>
	<formats>
		<format>zip</format>
	</formats>
	<fileSets>
		<fileSet>
			<directory>src/main/dist</directory>
			<outputDirectory>/</outputDirectory>
		</fileSet>
	</fileSets>
	<files>
		<file>
			<source>target/CDAGenerator.ear</source>
			<outputDirectory>/</outputDirectory>
		</file>
	</files>
</assembly>